Subject: SCAI'97: Call for participation
From: [email-masked] (Greger Linden)
Date: 6 Jun 97 13:50:18 GMT
Newsgroups: comp.ai

CALL FOR PARTICIPATION

				SCAI'97
				
     The Sixth Scandinavian Conference on Artificial Intelligence

                          August 18 - 20, 1997
                           Helsinki, Finland

                       at Metsatalo, Unioninkatu 40

                   http://www.cs.helsinki.fi/events/SCAI97/

                              Supported by

                    Nordic Academy for Advanced Study

                         The Academy of Finland

                                  IBM

                                 Omron

Program

Sunday, August 17, 1997

18:00-   Reception by the Vice Rector of the University of Helsinki, 
20:00    at the Main Building of the university, Aleksanterinkatu 5

17:00-   Registration at Hotel Vaakuna, Asema-aukio 2
21:00

Monday, August 18, 1997

8:00     Reception and registration at Metsatalo, Unioninkatu 40B

8:40     Opening: Gösta Grahne (U. Helsinki)

8:45     Invited Lecture: Using Multi-Agent Systems to Represent 
         Uncertainty, Joseph Y. Halpern (Cornell U.)

10:00	 Coffee break

10:30	 Logical Foundations I:

         Tableaux for Synchronous Systems of Knowledge and Time with 
         Interactions, C. Dixon and M. Fisher (Manchester Met. U.)

         Revisiting Knowledge and Time from a Topological Point of View,
         B. Heinemann (FernU. Hagen)

11:30	 Broadening the Scope:

         Intelligence, Agency and Interaction, P. Maattanen (U. Helsinki)

         Motives for Intelligent Agents: Computational Scripts for Emotion 
         Concepts, C. L. Lisetti (Stanford U.)

12:30	 Lunch

14:00	 Invited Lecture: 

         Information Granulation and its Centrality in Human and Machine 
         Intelligence, Lotfi A. Zadeh (UC Berkeley)

15:00    Logical Foundations II:

         Combination and Updating for Belief Revision in the Theory of 
         Evidence, M. Itoh and T. Inagaki (U. Tsukuba)

         On Iterated Belief Change, S. Eloranta (U. Helsinki)

16:00	 Coffee break

16:30    Machine Learning I:
 
         On the Well-Behavedness of Important Attribute Evaluation 
         Functions, T. Elomaa and J. Rousu (JRC Ispra  VTT Helsinki)

         Knowledge Based Genetic Learning, U. Rost and P. Oechtering 
         (U. Hannover)

17:30 -  Poster Presentations
19:00 

Tuesday, August 19, 1997

9:00     Invited Lecture: 

         From MS Office Assistant (TM, 97) to von Neumann and 
         Morgenstern (no TM, 47), Yoav Shoham (Stanford U.)

10:00	 Coffee break

10:30    Programming I:
 
         Conceptualizing Classes: Making Object-Oriented Programming 
         More Knowledgeable, S. Schacht and U. Hahn (Freiburg U.)

         Structured Explanations as a Support to Model Problem-Solving 
         in a Task-Method Paradigm, F. Trichet and P. Tchounikine 
         (U. Nantes)

11:30	 Programming II:

         Application of Interval Domain Library: Expressing Connectivity 
         via Non-Linear Constraints, E. S. Petrov (IIS Novosibirsk)

         TAO: A Multi-Agent Technology Based on Constraint Programming,
         I. Shvetsov, T. Nesterenko, S. Starovit (IIS Novosibirsk)

12:30	 Lunch (on your own)

14:00	 Invited Lecture: 

         Strategic Negotiation and Cooperation Among Autonomous Agents,  
         Sarit Kraus (Bar-Ilan U. & U. Maryland)

15:00	 Multiagent Systems I:

         A Multi-Agent Architecture for Distributed Constrained 
         Optimization and Control, J. W. Perram and Y. Demazeau 
         (Odense U.  Grenoble U.)

         ViSe2 - An Application of Intelligent Agents Approaching 
         Efficient Cooperation, W. Cao, C.-G. Bian, G. Hartvigsen 
         (U. Tromsø)

16:00	 Coffee break

16:30 -  Multiagent Systems II:
17:30
         Dynamical and Distributed Process Management Based on Agent 
         Technology, G. Joeris, C. Klauck and O. Herzog (U. Bremen)

         Task Decomposition in Distributed Problem Solving Systems:
         A Special Case, C. Papatheodorou (NCSR Attiki)

18:30	 Excursion and banquet: 

         A cruise to the Suomenlinna/Sveaborg fortress and dinner at 
         the Walhalla restaurant.

Wednesday, August 20, 1997

9:00     Invited Lecture: 

         Exploration of Large Document Collections by Self-Organizing 
         Maps, Teuvo Kohonen (Helsinki U. Technology)

10:00    Coffee break

10:30    Grouping techniques:

         We're All Going on a Summer Holiday: An Exercise in 
         Non-Cardinal Case Base Retrieval, H. Osborne and D. Bridge 
         (U. York)

         A Methodology for Knowledge Acquisition from Texts: An 
         Application to Technical Documentation Consulting,
         H. Assadi (U. Paris 6)

11:30    Machine Learning II: 

         Semi-Supervised Hierarchical Clustering Algorithms,
         A. Bensaid, A. Amar and N. Tazi Labzour (U. Ifrane)

         Instance Based Symbolic Pattern Association,
         R. G. Martin, R. J. Hickey and D. A. Bell (U. Ulster)

12:30	 Lunch

14:00	 Invited Lecture: 

         Artificial Perception by Neural Networks, Erkki Oja 
         (Helsinki U. Technology)

15:00	 Neural Networks:

         Rule-Based Explanation in Connectionist Networks,
         X. Wu and J. Hughes (U. Ulster)

         Partially Precalculated Weights for Backpropagation Training 
         of RAM-Based sigma-pi Nets, R. Neville (U. Hertfordshire)

16:00	 Coffee break

16:30	 Panel: 

         Agent Technology and Techniques --- State of the Art and 
         Future Directions, 

         Moderator: J. Komorowski, 
         Panelists: To be announced.

18:00 -  Spotlight session (Poster Presentations)
19:30

CONFERENCE INFORMATION

For registration please use the 
registration form at the end You will also find the form at the web 
site http://www.cs.helsinki.fi/events/SCAI97/. Fax or mail it to the 
Area Congress Team (Congress Team/Area Travel Agency, P.O. Box 6
(Paivarinnankatu 1), FIN-00251 HELSINKI, Finland.

Conference registration fee: 

The conference fee is FIM 2000 (after June 30, FIM 2400) and for 
students FIM 800 (after June 30, FIM 1100). The fee includes admission 
to the conference, proceedings, coffee breaks, Monday and Wednesday 
lunches, conference excursion and dinner.  The student fee also includes 
all of the above

For cancellation received by letter or fax before June 30, 1997, the fee 
will be refunded, less FIM 500 administration charges. We regret that 
after this date no refunds will be possible. Send the cancellation letter 
to the Area Congress Team.

Hotel reservation: 

All hotels are located in downtown Helsinki within walking distance from 
the conference location.  Make your hotel reservation on the registration 
form.  In order to obtain the special rates you are kindly requested 
to pay the first night in advance (together with the conference registration 
fees) in one single payment to the Area Congress Team.

Please note that the special rates as well as the block bookings are
only guaranteed for bookings made before 30 June 1997.

Grants: 

There is a limited amount of (possibly partial) grants available for
Nordic graduate students.  When grants are decided, priority will be
given, in order:  (1) to students presenting papers, (2) to students
presenting a poster, (3) to students participating.  Please tick the
appropriate box in the registration form if you are interested in such a
grant and include a curriculum vitae with your registration.  In this
case, please return your registration before June 15 1997.

Further information, contact

SCAI'97
Paivi Kuuppelomaki
Department of Computer Science 
P.O. Box 26
FIN-00014 UNIVERSITY OF HELSINKI 
Finland
 
email: [email-masked] 
fax:   +358 9 708 44441 
phone: +358 9 708 51
url:   http://www.cs.helsinki.fi/events/SCAI97/

REGISTRATION FORM

--------------- CUT HERE AND PRINT OUT -----------------------------------

Sixth Scandinavian Conference                   Please return this form by
on Artificial Intelligence, SCAI'97             30 June 1997 to
                                                
18-20 August, 1997, Helsinki, Finland           CONGRESS TEAM/
                                                Area Travel Agency Ltd
                                                P.O. Box 6 (Paivarinnankatu 1)
                                                FIN-00251 HELSINKI, Finland
                                                vox: +358-9-818383
                                                fax: +358-9-4775811
REGISTRATION FORM

Please type or print

PARTICIPANT 
Surname: __________________________ First name:______________________________

Organization and Department: ________________________________________________

_____________________________________________________________________________

Street address: _____________________________________________________________

Postal code & city: ____________________________________Country: ____________

Telephone: _________________________ Telefax: _______________________________

E-mail: _____________________________________________________________________
------------------------------------------------------------------------------

------------------------------------------------------------------------------
ACCOMMODATION          Single Room    Double Room

SOKOS Hotel Vaakuna    __ FIM 660     __ FIM 830  Date of arrival: __________
Hotel Arthur           __ FIM 395     __ FIM 495
Eurohostel             __ FIM 175     __ FIM 230  Date of departure: ________
                        
Rates are per room and night including breakfast and VAT, except Eurohostel
(breakfast FIM 28/pers.)
                        
I wish to share a double room with: __________________________________________

Remarks: _____________________________________________________________________
------------------------------------------------------------------------------

REGISTRATION FEES
                                            FIM/person   No. of pers.    Total
                                            
FULL REGISTRATION       until 30 June 1997      2000         _____       _____

                        after 30 June 1997      2400         _____       _____

STUDENT REGISTRATION    until 30 June 1997       800         _____       _____
 
                        after 30 June 1997      1100         _____       _____

__ A certificate that I am a full time
   student is included

__ I am a Nordic graduate student and 
   interested in a possible partial grant 
   for my participation. I enclose a 
   short CV for further evaluation.

SOCIAL EVENTS
Additional excursion and banquet ticket          420         _____       _____
                                            
HOTEL FEES (mandatory)
Hotel deposit, one night's room rate:          _____         _____       _____

                                                               TOTAL FIM _____

------------------------------------------------------------------------------

MEALS                   
Special requests: ____________________________________________________________

------------------------------------------------------------------------------
PAYMENTS                

__ A payment of FIM _____ has been transferred to the account of CONGRESS 
TEAM/Area Travel Agency Ltd Bank: Merita Bank Ltd (SWIFT code: MRITFIHH),
Helsinki, Finland. Account No. 157 130 - 15 124. Please note SCAI and the 
participant's name on the remittance and attach a copy to this form.
                        
__ Please charge my credit card: __ American Express      __ Eurocard, 
                                 __ Mastercard            __ Visa

Credit card no. ______________________________   Expiry date _________________

Amount in FIM _____ Card holder's signature __________________________________
-------------------------------------------------------------------------------

Date: ______________ Signature: ______________________________________________